<?xml version="1.0" encoding="utf-8" ?>		
<controller name="project_stage_detail" desc="项目阶段内容">
    <api name="add_project_subitem_detail" desc="添加项目阶段内容" method="post">
        <return>
            <success ref="$sys_return"></success>
            <failure ref="$sys_return"></failure>
        </return>
    </api>
    <api name="delete_project_stage_detail" desc="删除项目阶段内容" method="post">
        <return>
            <success ref="$sys_return"></success>
            <failure ref="$sys_return"></failure>
        </return>
    </api>
    <api name="update_project_stage_detail" desc="修改项目阶段内容" method="post">
        <return>
            <success ref="$sys_return"></success>
            <failure ref="$sys_return"></failure>
        </return>
    </api>
    <api name="get_project_stage_detail" desc="获取项目阶段内容" method="post">
        <param name="" desc="分页参数" ref="$get_page_info"></param>
        <return>
            <success ref="$sys_return"></success>
            <failure ref="$sys_return"></failure>
        </return>
    </api>
</controller>
